body,html {
  margin:0;
  padding:5px;
  font-size:16px;
  font-family:Arial;
  background-color:#d2d2d2 !important;
} 
.quotebox {
  margin-left:20px;
  font-style: italic;
}

.site_box_header img {
  position: relative;
  top: -45px;
  left: 130px;
  width: 230px;

}
@media (max-width:870px) {
  .navigation {
    display: none;
  }
  .websitecontent {
    width: 100% !important;
  }


}





        .stack-container {
            position: relative;
            padding:2px;
              background: white;
            border: 1px #ab030f solid;
        }

          .subtle-stack {
            position: relative;
            width: 100%;
            height: 100%;
            background: white;
            border: 1px solid #ddd;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 16px;
            color: #666;
            z-index: 4;
            box-shadow: 0 2px 6px rgba(0,0,0,0.1);
        }

        .subtle-stack::before {
            content: '';
            position: absolute;
            top: 0;
            right: -1px;
            bottom: 0;
            width: 1px;
            background: #fefefe;
            border-right: 1px solid #ddd;
            z-index: -1;
            transform: translateX(1px);
            box-shadow: 0 1px 3px rgba(0,0,0,0.05);
        }

        .photoslider_wrapper {
  position: relative;
  background-color: #d9d9d9;
  zoom: 1;
  border-radius:5px;
  display: block;
}

a.editcover.isCover {
  background-position: -37px 0;
}

a.editcover:hover {
  background-position:-74px 0
}

a.editcover {
  height: 16px;
  width: 37px;
  
  display: inline-block;
  background-image: url(../images/hp/coverbutton_sprite.gif);
  margin-right: 2px;
}

        .subtle-stack::after {
            content: '';
            position: absolute;
            top: 0;
            right: -2px;
            bottom: 0;
            border-right: 1px #ab030f solid;
            width: 1px;
            background: #fcfcfc;
           z-index: -2;
            transform: translateX(2px);
            box-shadow: 0 0 2px rgba(0,0,0,0.05);
        }


 .numphotos {
  color: #756c7b;
  font-weight: bold;
  font-size: 11px;
  padding-bottom: 0;
}

.websitecontent {
  width:846px;
position: absolute;
left: 50%;
transform: translate(-50%, 0%);
  margin-top:50px;
}
header {
 padding: 20px;
  text-align: center;
}

footer {
  height: 20px;
  position: relative;
  bottom: 0;
  width: 100%;
  text-align: center;

}
footer a {
  font-size:12px;
  color:#999 !important;
}
footer a:hover {
 color:#AAA !important;
}

.containerbox {
  display: flex;
  flex-direction: column;
  height: calc(100% - 20px); /* Subtract footer height */
}

.main {
  display: flex;
  flex: 1;
  padding: 20px;
}

.corner_border {
  position: absolute;
  right: -10px;
  width: 10px;
  height: 10px;
  background-color: #AB030F;
  top: -2px;
}

.photosite.menu-start {
  border-top-right-radius: 0px !important;
  border-top-left-radius: 5px;
}

.photosite.menu-end {
  border-bottom-right-radius: 0px !important;
  border-bottom-left-radius: 5px;
}


.photosite {
  margin-left: 10px;
  box-sizing: unset;
  border-left:
2px solid #BFBFBF;
  width: calc(100% - 42px) !important;
  border-right:
none !important;
  background:
rgb(171,3,15) !important;
  background:
linear-gradient(90deg, rgba(171,3,15,1) 86%, rgba(255,255,255,1) 100%) !important;
}
.corner_border::after {
  content: '';
  background-color: #fff;
  width: 11px;
  height: 10px;
  display: inline-block;
  border-top-left-radius: 20px;
  top: -1.5px;
  position: relative;
  border-top:
2px solid #BFBFBF;
  border-left:
2px solid #BFBFBF;
  left: -1px;
}

.top_fix {
  width: 100%;
  background-color: #AB030F;
  height: 10px;
}



.navigation {
  width: 181px;
  color:#fff;
  position: relative;
  font-size:12px;


  margin-right: 20px;
  margin-left: -25px;
  margin-top: -27px;
  height: max-content;
}

.open_register {
  cursor:pointer;
}

.navigation .selectNav::before {
   content: "";
    position: absolute;
   right: 0px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid white;
    margin-top: 9px;
  

}

.navigation .selectNav {
  background-color:#c6545c;
  text-decoration: none  !important;
  color:#ffffff !important;
  font-weight:normal !important;
}


.navigation .menu-start {
  border-top:
2px solid #BFBFBF;
  border-top-right-radius: 5px;
}

.navigation .menu-end {
  margin-bottom: 10px;
  border-bottom:
2px solid #BFBFBF;
  border-bottom-right-radius: 5px;
}
.navigation a:hover {
  background-color:#c6545c;
  text-decoration: none  !important;
  color:#ffffff !important;
  font-weight:normal !important;
}
.navigation a {
  width: 100%;
  display: inline-block;
color:#ffffff !important;
padding-left:30px;
font-weight:normal !important;
text-decoration: none;
  border-right: 2px solid #BFBFBF;
  background-color: #AB030F;

  border-top:
#dd9a9f 1px solid;


}



.content {
  flex: 1;
  padding: 0px;
}

   img:not(.imgBox img,.cardsBetButtonMid img,.cardsBetButtonFooterRight img) { 
  /*image-rendering: auto; /* Standard für alle */
  /*transform: scale(0.90);*/
 /* transform-origin: top left;*/
  max-width: 100%;
  height: auto;

}

/* Nur Safari */
@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) {
    img {
      image-rendering: pixelated;
    }
  }
}


@media only screen and (max-width: 540px) {
.login_form {
  flex-direction: column !important;
}
.login_form > .half {
  width:100% !important;
}
}



.box_footer {
 height:20px;
 position: relative;
  background: rgb(235,235,235);
background: linear-gradient(180deg, rgba(235,235,235,1) 50%, rgba(255,255,255,1) 100%);
}

.box_footer::before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0;
  width: 1.5px;
  height: 18px;
  background:
linear-gradient(to bottom, #BFBFBF 0%, transparent 100%);
}

.box_footer::after {
  content: '';
  position: absolute;
  top: 0px;
  right: 0;
  width: 1.5px;
  height: 18px;
  background:
linear-gradient(to bottom, #BFBFBF 0%, transparent 100%);
}




.box {
  border-radius:20px;
  border-bottom-left-radius: 0px !important;
 position: relative;
  border-bottom-right-radius: 0px !important;
  box-shadow:
  -3px -3px 3px rgba(0, 0, 0, 0.1), /* oben links */
   3px -3px 3px rgba(0, 0, 0, 0.1), /* oben rechts */
  -3px  0px 3px rgba(0, 0, 0, 0.05), /* links */
   3px  0px 3px rgba(0, 0, 0, 0.05); /* rechts */
margin-bottom:20px;
}
.box::after {
 
  content: '';
  position: absolute;
  bottom: -4px;
  left: 0;
  height: 4px;
  width: 100%;
  background-color: white;
  pointer-events: none;
}


.register_popup .invalid-feedback {
 font-size: 10px;
}

.register_popup_success {
display:none;
 position: absolute;
   top: -30px;
   width: 300px;
   right: 10px;
 }

.register_popup {
 display:none;
position: absolute;
  top: -30px;
  width: 200px;
  right: 10px;
}
.register_close {
  cursor: pointer;
  background-image: url('../images/hp/close.gif');
  width: 16px;
  height: 16px;
  display: inline-block;
  position: relative;
  float: right;
}

.box_header.noheader {
  background-color: #EBEBEB;
}
.box_content.noheader {
  border-top: none !important;
}

.boxarrow {
	position: relative;
	width: 200px;
	height: 50px;
	background-color: #AB030F;
	margin: 0 auto;
	text-align: center;
	color: white;
	font-size: 10px;
  line-height: 12px;
	border-radius: 5px;
  margin-bottom: 20px;
	font-weight: bold;
}

.boxarrow:after {
  content: '';
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 20px;
  background-color: #AB030F;
}

.boxarrow:before {
  content: '';
  position: absolute;
  bottom: -40px; /* Pfeil oberhalb des Balkens */
  left: 50%;
  bottom: -28px;
  transform: translateX(-50%);
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 15px solid #AB030F; /* Pfeil nach oben */
}


#registerForm label {
  font-size: 10px;
  text-align: right;
  font-weight:bold;
  width: 45px;
}
#registerForm input,#registerForm select {
  height: 25px;
  padding: 7px;
  font-size: 10px;
}

.register_popup .site_box_header { font-size:12px;height: 35px;}

.site_box_subheader {
  font-weight: normal;
  font-size: 10px;
}

.register_popup_success .site_box_header { font-size:12px;height: 50px;}

.box_content {
 background-color: #EBEBEB;
   border:2px solid #BFBFBF;
  border-bottom:none;
  font-size: 14px;
 padding: 5px;
}
.box_content .uplink {
  margin-bottom: 20px;
  display: block;
  text-align: right;
}
.box_content h3 {
    font-size: 14px;
  color: gray;
  padding-bottom: 5px;
font-weight: bold;
  padding-top: 1em;
}

.site_box_header {
  height: 40px;
  position: relative;
}
.login_label {
  position: absolute;
  right: 20px;
  top: 5px;
  display:none;
}
.register_button {
position: absolute;
  right: 20px;
  top: 5px;
}
.site_box_content {
  background-color: #ffffff;
  border:2px solid #BFBFBF;
  border-bottom-left-radius:20px;
  margin-bottom:10px;
   border-bottom-right-radius:20px;
  padding: 5px;
}

.login_form {
  display: flex;
    flex-direction: row;
     justify-content: center;
   
   
    gap: 5px;
}

.login_form > .half{
     width:50%;
 }

 .waiting {
  display:inline-block !important;
 }
.login_form p{
  width:100%;
  display:flex;
}
.login_form p label {
  width:85px;
  display:inline-block;
}
.login_form select {
  width:145px;
  height:25px;
}
.login_form input,select {
  width:140px;
  padding:2px;
  border:1px solid black;
  height:25px;
  flex:1;
  background-color:white;
}
.site_box {
-webkit-box-shadow: 3px -3px 15px -10px #000000; 
box-shadow: 3px -3px 15px -10px #000000;
border-radius:20px;
}

.box_header_link {
  color:#eca7a7;
}

.newcomment .comment {
  margin-left: 202px !important;

}



.servermessage {
  border: 1px solid gray;
  margin: 10px;
  padding: 10px;
  font-size: 13px;
  text-align: center;
  background-color: #d9d9d9;
  font-weight: bold;
}

.newcomment .textarea {
  border: 0;
  height: 100%;
    resize: none;
  width: 100%;
  margin: 0;
  
  padding: 0;
font-size:12px;
  zoom: 1;

}

.formline-comment-comment {
  height: 37px;
  display: block;
  background-color: #FFF;
  padding: 2px;
}


.newcomment .comment {
  margin-top: 0 !important;
  border: 1px solid #8e8e8e;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: rgb(142, 142, 142);
  border-left: 0;
}
.newcomment .username {
  height: 39px;
  margin-top: 0 !important;
  line-height: 39px;
  vertical-align: middle;
  margin-left: 3px;
  padding-left: 7px;
  background-color: #ededed;

  border: 1px solid #8e8e8e;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(142, 142, 142);
  border-right: 0;

  font-weight: bold;
  position: relative;
}

 .hiddenPhoto,.hiddenComment,.hiddenFan,.hiddenSetFan,.hiddenAlbPhoto,.hiddenAlb { display: none !important; }
  .popupPhoto,.popupComment,.popupFan,.popupAlb,.popupAlbPhoto,.popupSetFan {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
   display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
  }
  .popupSetFan-content {
    box-shadow: 0 0 10px black;
      border-radius: 20px;    
  }


  .box_footer2 {
  height: 10px;
  position: relative;
  border: 2px solid #BFBFBF;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: rgb(191, 191, 191);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top: none;
  background-color: #EBEBEB;
}

#fanmessage {
height: 42px;
 
  width: 335px;
}

.userimage.small_square:hover {
  border: 1px solid #000;
}
.userimage.small_square {
  border: 1px solid #ab090f;
}
.userimage.small_square {
  padding: 1px;
  background-color: #FFF;
  border: 1px solid #000;
}


  .popupPhoto-content,.popupComment-content,.popupFan-content {
    background: white;
    padding: 20px;
    border-radius: 12px;
    text-align: center;
    box-shadow: 0 0 10px black;
  }


  .commentarrow {
  width: 11px;
  height: 9px;
  background: transparent url('../images/hp/cmt-arrow.png') no-repeat top left;
  position: absolute;
  left: -11px;
  top: 15px;
}


.box_header_link:hover {
  color:#ffffff;
  cursor: pointer;
}
.bullet li{list-style:none outside none;background:url(../images/hp/lp_dot.png) no-repeat scroll 0 8px transparent;padding-bottom:3px;padding-left:20px;}

.box_header {
	 background-color: #AB030F;
   border:2px solid #BFBFBF;
   border-bottom:none;
   border-top-left-radius:20px;
    border-top-right-radius:20px;
	color: white;
  padding: 10px;
  font-weight: bold;

}

.site_box_header {
	 background-color: #AB030F;
   border:2px solid #BFBFBF;
   border-bottom:none;
   border-top-left-radius:20px;
    border-top-right-radius:20px;
	color: white;
  
  font-weight: bold;

}

.login_form .offline span.reload {
	text-align: center;
	display: inline-block;
	padding: 70px 5px 0px 5px;
	width: 100%;
}

.login_form .offline span.text {
	text-align: center;
	display: inline-block;
  width: 100%;
	padding: 70px 0px 0px 0px;
}

.login_form button {
  width:calc(100% - 90px);
  margin-right:5px;
}
.login_form .channel p {
  margin:0px;
  padding:4px;
}

.login_form .channel,.login_form .offline {
  background-color:white;
  overflow-y:auto;
  overflow-x:hidden;
  height:230px;
  border:2px solid black;
  border-radius:5px;
  margin:0px 5px 5px 0px;
}

.modal-header {
  cursor: move;
  padding: 10px 10px 0px 10px !important;
  border-bottom:none !important;
}
.modal-footer button {
   padding: 2px 20px 2px 20px !important;
    font-size: 12px;
    font-weight:bold;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  
}
a {
  color:blue !important;
  font-weight:bold !important;
  text-decoration: none !important;
}
a:hover {
  color:red !important;
  font-weight:bold !important;
  text-decoration: underline !important;
}




button:not([class]) {
  position: relative;
  background: rgb(177, 186, 252);
  background: linear-gradient(
    180deg,
    rgba(177, 186, 252, 1) 0%,
    rgba(96, 111, 219, 1) 50%,
    rgba(38, 55, 185, 1) 50%
  );
  font-family: Arial !important;
  padding: 0.3em 1.25em;
  font-size: calc(13px - 0.5px) !important;
  color: white;
  border: 1px solid black;
  text-shadow: 0 1px 0 black, 0 -1px 0 black, 1px 0 0 black, -1px 0 0 black;
  border-radius: 4px !important;
  font-weight: 600;

  &:active {
    background: linear-gradient(
      0,
      rgba(177, 186, 252, 1) 0%,
      rgba(96, 111, 219, 1) 50%,
      rgba(38, 55, 185, 1) 50%
    );
    cursor: pointer;
  }

  &:hover:after {
    content: "";
    background: rgba(255, 255, 255, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
  }
}

[data-channel] {
  cursor:pointer;
}
.channelselect {
  background-color:#000080;
  color:white;
}
.loading {
  margin: 0 auto;
  width: 70px;
  text-align: center;
  
  > div {
    width: 10px;
    height: 10px;
    background-color: #333;
    border-radius: 100%;
    display: inline-block;
    animation: sk-bouncedelay 1.2s infinite ease-in-out both;
  }
  .bounce1 {
    animation-delay: -0.32s;
  }
  .bounce2 {
    animation-delay: -0.16s;
  }
}

@-webkit-keyframes sk-bouncedelay {0%, 80%, 100% {
    transform: scale(0);
  }

  40% {
    transform: scale(1);
  }
}


@keyframes sk-bouncedelay {0%, 80%, 100% {
    transform: scale(0);
  }

  40% {
    transform: scale(1);
  }
}





#header {
  width:100%;
}






.categories {
  position: relative;
  clear: both;
  text-align: center;
  border-radius: 20px;
  border:2px  solid #BFBFBF;
  background-color: rgb(236, 236, 236)
}

.category {
  width: 122px;
  position: relative;
  display: inline-block;
  margin-right: 15px;
  text-align: center;
}

.category_img {
  background-image: url('../images/hp/category-sprite.gif');
  width: 120%;
  height: 102px;
  background-repeat: no-repeat;
 
}
.category_name span {
  color:#4f4f4f;
}
.category_name {
  margin-top: 5px;
  color: #ab030f;
  font-size: 13px;
  white-space: nowrap;
}

#cat0 .category_img { background-position: 0 0; }
#cat1 .category_img { background-position: 0 -104px; }
#cat2 .category_img { background-position: 0 -208px; }
#cat3 .category_img { background-position: 0 -312px; }
#cat4 .category_img { background-position: 0 -416px; left: 8px; }
#cat6 .category_img { background-position: 0 -520px; }
#cat7 .category_img { background-position: 0 -624px; }
#cat9 .category_img { background-position: 0 -728px; }

/* Hover-Effekte */
#cat0 a:hover .category_img { background-position: -150px 0; }
#cat1 a:hover .category_img { background-position: -150px -104px; }
#cat2 a:hover .category_img { background-position: -150px -208px; }
#cat3 a:hover .category_img { background-position: -150px -312px; }
#cat4 a:hover .category_img { background-position: -150px -416px; }
#cat6 a:hover .category_img { background-position: -150px -520px; }
#cat7 a:hover .category_img { background-position: -150px -624px; }
#cat9 a:hover .category_img { background-position: -150px -728px; }

.category_img:hover {
  cursor: pointer;
}






#khd .mascot1,
#khd .mascot1a,
#khd .mascot1b {
  width:136px;
  height:88px;
  position:absolute;
  left:35px;
  top:-40px;
  zoom:1;
}
#khd .mascot1 {
  z-index:6;
}
#khd .mascot1a {
  z-index:7;
}
#khd .mascot1b {
  z-index:8;
  display:block;
  visibility:hidden;
}
#khd .mascot1.normal {
  background:transparent url(../images/hp/mascot/bg_mascot1_normal.png) no-repeat top left;
}
#khd .mascot1a.normal {
  background:transparent url(../images/hp/mascot/bg_mascot1_normal.gif) no-repeat top left;
}
/*\*/ * html #khd .mascot1.normal {
  background:none!important;
  /* IE6 hack */ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_normal.png',sizingMethod='crop');
}
#khd .mascot1b.speaking {
  height:117px;
  width:71px;
  top:-70px;
  left:13px;
}
#khd .mascot1b.speakingasub {
  height:81px;
  width:144px;
  top:-0px;
  left:5px;
}
/*\*/ * html #khd .mascot1.speaking {
  background:transparent url(../images/hp/mascot/bg_mascot1_speaking.gif) no-repeat top left;
  /* IE6 fallback */;
}
#khd .mascot1.easter {
  top:-57px;
  height:111px;
  background:transparent url(../images/hp/mascot/bg_mascot1_easter.png) no-repeat top left;
}
#khd .easter {
  top:-57px;
  height:111px;
  background:transparent url(../images/hp/mascot/bg_mascot1_easter.gif) no-repeat top left;
}
/*\*/ * html #khd .mascot1.easter {
  top:-57px;
  height:111px;
  background:none!important;
  /* IE6 hack */ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_easter.png',sizingMethod='crop');
}
#khd .mascot1.xmas {
  left:38px;
  height:100px;
  top:-53px;
  background:transparent url(../images/hp/mascot/bg_mascot1_xmas.png) no-repeat top left;
}
/*\*/ * html #khd .mascot1.xmas {
  background:none!important;
  /* IE6 hack */ height:100px!important;
  top:-55px!important;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_xmas.png',sizingMethod='crop');
}
#khd .mascot1.cereals {
  left:4px;
  height:97px;
  top:-53px;
  width:151px;
  background:transparent url(../images/hp/mascot/bg_mascot_cereals.png) no-repeat top left;
}
/*\*/ * html #khd .mascot1.cereals {
  background:none!important;
  /* IE6 hack */ height:97px!important;
  top:-55px!important;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot_cereals.png',sizingMethod='crop');
}
#khd .mascot1a.cereals {
  left:4px;
  top:-53px;
  background:transparent url(../images/hp/mascot/bg_mascot_cereals.gif) no-repeat top left;
}
#khd .mascot1.skiers {
  left:4px;
  height:121px;
  top:-68px;
  width:132px;
  background:transparent url(../images/hp/mascot/bg_mascot_skiers.png) no-repeat top left;
}
/*\*/ * html #khd .mascot1.skiers {
  background:none!important;
  /* IE6 hack */ height:121px!important;
  top:-70px!important;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot_skiers.png',sizingMethod='crop');
}
#khd .mascot1a.skiers {
  left:4px;
  top:-68px;
  background:transparent url(../images/hp/mascot/bg_mascot_skiers.gif) no-repeat top left;
}
#khd .mascot1.backin5mins {
  left:47px;
  height:82px;
  top:-34px;
  background:transparent url(../images/hp/mascot/bg_mascot_backin5mins.png) no-repeat top left;
}
/*\*/ * html #khd .mascot1.backin5mins {
  background:none!important;
  /* IE6 hack */ height:82px!important;
  top:-36px!important;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot_backin5mins.png',sizingMethod='crop');
}
#khd .mascot1.beach {
  left:-18px;
  height:102px;
  top:-41px;
  width:185px!important;
  background:transparent url(../images/hp/mascot/bg_mascot_beach.png) no-repeat top left;
}
/*\*/ * html #khd .mascot1.beach {
  background:none!important;
  /* IE6 hack */ height:102px!important;
  top:-43px!important;
  left:-18px!important;
  width:185px!important;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot_beach.png',sizingMethod='crop');
}
#disabled_khd .mascot1.cup {
  left:20px;
  background:transparent url(../images/hp/mascot/bg_mascot1_cup.gif) no-repeat top left;
}
#khd .mascot1.sleepy {
  left:42px;
  top:-38px;
  background:transparent url(../images/hp/mascot/bg_mascot1_sleepy.png) no-repeat top left;
}
#khd .mascot1a.sleepy {
  left:42px;
  top:-38px;
  background:transparent url(../images/hp/mascot/bg_mascot1_sleepy.gif) no-repeat top left;
}
/*\*/ * html #khd .mascot1.sleepy {
  background:none!important;
  /* IE6 hack */ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_sleepy.png',sizingMethod='crop');
}
#khd .mascot1.sleeping {
  left:38px;
  top:-41px;
  background:transparent url(../images/hp/mascot/bg_mascot1_sleeping.gif) no-repeat top left;
}
#khd .mascot1.tooth {
  left:38px;
  top:-30px;
  background:transparent url(../images/hp/mascot/bg_mascot1_tooth.png) no-repeat top left;
}
#khd .mascot1a.tooth {
  left:38px;
  top:-30px;
  background:transparent url(../images/hp/mascot/bg_mascot1_tooth.gif) no-repeat top left;
}
/*\*/ * html #khd .mascot1.tooth {
  background:none!important;
  /* IE6 hack */ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_tooth.png',sizingMethod='crop');
}
#khd .mascot1.meal {
  left:20px;
  top:-32px;
  background:transparent url(../images/hp/mascot/bg_mascot1_meal.png) no-repeat top left;
}
#khd .mascot1a.meal {
  left:20px;
  top:-32px;
  background:transparent url(../images/hp/mascot/bg_mascot1_meal.gif) no-repeat top left;
}
/*\*/ * html #khd .mascot1.meal {
  background:none!important;
  /* IE6 hack */ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_meal.png',sizingMethod='crop');
}
#khd .mascot1.coffee {
  left:30px;
  top:-40px;
  height:85px;
  background:transparent url(../images/hp/mascot/bg_mascot1_coffee.png) no-repeat top left;
}
#khd .mascot1a.coffee {
  left:30px;
  top:-40px;
  height:85px;
  background:transparent url(../images/hp/mascot/bg_mascot1_coffee.gif) no-repeat top left;
}
#khd .mascot1b.coffee {
  left:30px;
  top:-40px;
  height:85px;
  width:105px;
}
/*\*/ * html #khd .mascot1.coffee {
  background:none!important;
  /* IE6 hack */ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_coffee-s.png',sizingMethod='crop');
}
#khd .mascot1.carnival {
  left:26px;
  top:-61px;
  height:116px;
  background:transparent url(../images/hp/mascot/bg_mascot1_carnival.png) no-repeat top left;
}
#khd .mascot1a.carnival {
  left:26px;
  top:-61px;
  height:116px;
  background:transparent url(../images/hp/mascot/bg_mascot1_carnival.gif) no-repeat top left;
}
/*\*/ * html #khd .mascot1.carnival {
  background:none!important;
  /* IE6 hack */ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_carnival.png',sizingMethod='crop');
}
#khd .mascot1.valentine {
  left:5px;
  top:-27px;
  background:transparent url(../images/hp/mascot/bg_mascot1_valentine.png) no-repeat top left;
}
#khd .mascot1a.valentine {
  left:5px;
  top:-27px;
  background:transparent url(../images/hp/mascot/bg_mascot1_normal.gif) no-repeat top left;
}
/*\*/ * html #khd .mascot1.valentine {
  background:none!important;
  /* IE6 hack */ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_valentine.png',sizingMethod='crop');
}
#khd .mascot1.olympia-winter {
  left:15px;
  top:-55px;
  height:106px;
  background:transparent url(../images/hp/mascot/bg_mascot1_olympia-winter.png) no-repeat top left;
}
#khd .mascot1a.olympia-winter {
  left:15px;
  top:-55px;
  height:106px;
  background:transparent url(../images/hp/mascot/bg_mascot1_olympia-winter.gif) no-repeat top left;
}
#khd .mascot1b.olympia-winter {
  left:15px;
  top:-55px;
  height:106px;
  width:144px;
}
/*\*/ * html #khd .mascot1.olympia-winter {
  background:none!important;
  /* IE6 hack */ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/hp/mascot/bg_mascot1_olympia-winter-s.png',sizingMethod='crop');
}
#khd .mascot1b .aic {
  top:0;
  left:0;
}



.usercomment {
  clear: both;
  display: block;
min-height: 50px;
  border-top: 1px solid #b2b2b2;
  padding-top: 5px;
  padding-bottom: 5px;
}


.usercomment .metainfo {
  width: 250px;
  height: 43px;
  overflow: hidden;
  float: left;
}

.comments .username {
  width: 154px;
  margin-left: 9px;
  margin-top: 12px;
  float: left;
}


.comments  .ownercomment {
background-color: #e9e1e0;
}


.comments .viewercomment {
  background-color: #d6cbca;
}
.comments .comment {
  margin-left: 248px;
margin-top: 12px;
  zoom: 1;
  position: relative;
  word-wrap: break-word;
}

.comments .timestamp {
  color: #909090;
}
 .comments .userpic {
  height: 39px;
  width: 39px;
  object-fit: contain;
  float: left;
}
a .userimage.small_square {
  border: 1px solid #ab090f;
}
.userimage.small_square {
  padding: 1px;
  background-color: #FFF;
  border: 1px solid #000;
}
.ratingboxp .counter {
  font-size: 18px;
  font-weight: bold;
  margin-top: 3px;
}

.ratingboxsmallp  .value {
  position: relative;
  top: 11px;
}

.ratingboxsmallp {
  position: absolute;
  bottom: 5px;
  right: 10px;
  height: 40px;
  width: 40px;
  background-image: url('../images/hp/ratingbox_small.png');
  font-weight: bold;
}
.toplistplace {
  text-align: center;
  background: url(../images/hp/toplist_bar.png);
  position: relative;
  left: -4px;
  top: -7px;
  width: 310px;
  height: 30px;
  padding-top: 9px;
}

.ratingboxp {
  width: 54px;
  height: 54px;
  position: absolute;
  left: 85%;
  bottom: -20px;
  text-align: center;
  line-height: 1.231em;
  font-size: 11px;
  text-align: center;
  line-height: 1.231em;
  font-size: 11px;
  padding-top: 10px;
  background: transparent url('../images/hp/rating.png') no-repeat top left;
}
.userimage {
   height: 38px !important;
  width: 38px !important;
  object-fit: contain;
}

a.deleter:hover {
  background-position: -16px 0;
}
.comments .deleter {
  float: right;
  position: relative;
  z-index: 1;
}
a.deleter {
  height: 16px;
  width: 16px;
  display: block;
  background-image: url(../images/hp/deletebutton_sprite.gif);
}